### Property

# Gck Enumerator:interaction

#### Declaration

    property interaction: Gio.TlsInteraction [ read, write ]

#### Description [src]

Interaction object used to ask the user for pins when opening sessions. Used if the session_options of the enumerator have `GCK_SESSION_LOGIN_USER`.

Type: | `GTlsInteraction`

Setter method | `gck_enumerator_set_interaction()`
Getter method | `gck_enumerator_get_interaction()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no